<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Grenzland Modding</author>
    <version>1.0.0.0</version>
    
	<title>
        <en>Amazone za-ts 3200 GM Edition</en>
        <de>Amazone za-ts 3200 GM Edition</de>
    </title>
    
	<description>
        <en>
		   This is an Amazone za-ts 3200 artificial fertilizer.
           The function for spreading lime has been added.
           A Plane color choice has been added
        </en>
        
		<de>
		   Das ist ein Amazone za-ts 3200 Kunstdünger.
           Es wurde die Funktion zum Kalk ausbringen hinzugefügt.
           Es wurde eine Planen Farbwahl hinzugefügt.
		   Es wurde eine Funktion zur Hauptfahrbwahl eingefügt.
		</de>
    </description>
    
	<iconFilename>store_zats32002.dds</iconFilename>
                          
       						  --------------------Store Categorie--------------------
    <storeItems>
        <storeItem xmlFilename="zats3200.xml"/>
    </storeItems>
	
	<multiplayer supported="true" />
</modDesc>
